{
    attributes = (
        {
            columnName = "DOM_id"; 
            externalType = NUMBER; 
            internalInfo = {"_nameInObjectStore" = "dom_ordre"; }; 
            name = domId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "DOM_LIBELLE"; 
            externalType = VARCHAR2; 
            internalInfo = {"_nameInObjectStore" = "dom_libelle"; }; 
            name = domLibelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 50; 
        }
    ); 
    attributesUsedForLocking = (domId, domLibelle); 
    className = "org.cocktail.jefyadmin.server.metier.EODomaine"; 
    classProperties = (domLibelle); 
    externalName = "JEFY_ADMIN.DOMAINE"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (domLibelle); 
        "_javaClientClassName" = "org.cocktail.jefyadmin.client.metier.EODomaine"; 
        "_nameInObjectStore" = Domaine; 
    }; 
    name = Domaine; 
    primaryKeyAttributes = (domId); 
}
